/* Custom Styles */
.header__container {
    max-width: 1100px;
}
.link-list{
   text-transform:uppercase;
   font-weight:bold;
   font-size: 14px;
}
.dropdown {
    position: relative;
    font-size: 14px;
    font-weight: bold;
}
#section-1620457981243 .container {
    background-color: white;
    margin: 0px 105px;
    padding: 110px;
    box-shadow: 7px 7px 0px #00000012;
    border: 1px solid #00000012;
}

ul{
    color: white;
    padding: 18px;
}
#section-1620481299970 .container{
    background-color: white;
    margin: 0px 135px;
    box-shadow: 7px 7px 0px #00000012;
    border: 1px solid #00000012;
    margin-top: -182px;
    
}
#section-1620481299970.block {
    border-bottom: 1px solid #00000030;
}
#section-1620485353236 .block{
    padding:0px!important;
    margin:0px!important;
}
.pricing:hover{
    transform:translateY(-6px);
}
.pricing__name {
    background-color: #26bbff!important;
    padding: 16px 0px;
    color: white!important;
    font-size: 16px;
}
.pricing__name:after{
    content: "\f105";
    clear: both;
    font-family: 'Font Awesome 5 Free';
    font-size: 15px;
    padding: 0px 9px;
}
.card{
    display:inline-block;
    padding-bottom: 12px;
}
.pricing__price{
    font-size:20px;
    padding-top: 20px;
}
.pricing__info {
    justify-content: center
}
.pricing__heading {
    font-size: 47px;
    margin-top: -26px;
}

.btn{
    margin:30px 0px;
    font-size:12px;
}
.btn:after{
    content: "\f105";
    clear: both;
    font-family: 'Font Awesome 5 Free';
    font-size: 15px;
    padding: 0px 9px;
}
/*mobile code*/
@media(max-width:767px){
#section-1606162526640 .container {
    border-bottom: .1px solid #171515;
}
}
@media(max-width:767px){
#section-1620457981243 .container {
    background-color: white;
    margin: 0px 24px;
    padding: 110px;
    box-shadow: 7px 7px 0px #00000012;
    border: 1px solid #00000012;
}
}
@media(max-width:767px){
#section-1620481299970 .container {
    background-color: white;
    margin: 0px 24px;
    box-shadow: 7px 7px 0px #00000012;
    border: 1px solid #00000012;
    margin-top: -182px;
}
}

/* javascript css*/
.slider{
    max-width:60%;
    margin:auto;
}

.owl-carousel.owl-drag .owl-item{
    justify-content: center;
    text-align: center;
    display: inline-flex;
    padding:0px 30px;
}
.owl-item img{
    width: 31%!important;
    border-radius: 50px;
    justify-content: center;
    text-align: center;
    display: inline-block!important;
}
.owl-nav{
   font-size:40px; 
    float: right;
}
.owl-nav span{
    display:none;
}
.owl-nav:after{
    content:'\f359';
    font-family: "Font Awesome 5 Free";
    margin: 0px 5px;
    cursor: pointer;
}
.owl-nav:after:hover{
    font-weight:700;
}
.owl-nav:before{
    content:'\f35a';
    font-family: "Font Awesome 5 Free";
    margin: 0px 5px;
    cursor: pointer;
}
.owl-nav:before:hover{
    font-weight:700;
    background:blue;
}
.owl-dots button span{
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;  
    margin-top:30px;
}
.owl-dots button span:over{
      background: green;
}


